Subject: RV: S#2025001512#ASEG FACTURA Y FOTOS
From: Maria del Carmen Moral <[email-masked]>
To: enlacesegelevia <[email-masked]>
Date: Sat, 7 Jun 2025 06:39:05 +0000

De: Anaïs <[email-masked]>
Enviado el: viernes, 6 de junio de 2025 9:45
Para: Maria del Carmen Moral <[email-masked]>
CC: Paloma Valenzuela - Calidad y Mantenimiento - Ovejas Negras Company <[email-masked]>; Francisco González <[email-masked]>
Asunto: Re: S#2025001512#ACUSE RCBO. STRO. 9989200465 - : INCIDENCIA CASA OZAMA - TECHO BAÑOS JARDIN - AVDA. DE LA BORBOLLA Nº57-59 - OZAMA - SEVILLA

Email originated externally.

Buenas tardes,

Adjuntos fotos solicitadas del antes , durante y después.

También presupuesto inicial y factura final, que se encuentra en tramite
de pago por parte de nuestro departamento de facturación.

Si necesitan algo más, gracias por informarme.

Saludos,

Anaïs.

---

El 2025-03-28 09:59, Maria del Carmen Moral escribió:
> Buenos días Paloma
>
> Acusamos recibo de declaración de siniestro informándoles de la
> referencia asignada al expediente 9989200465, igualmente le indicamos
> que hemos procedido a dar trámite a la Aseguradora.
>
> Quedamos a la espera de fotos y factura, según lo indicado por
> Francisco González.
>
> Quedamos a su disposición para lo que necesite, gracias.
>
> Un cordial saludo.
> Maria Carmen Moral
> Claims Handler
> BMS Iberia
>
> Direct: +34 958 521 546 (Ext. 215)
> Email: [email-masked]<mailto:[email-masked]>
>
>
> BMS Mediación Iberia Correduría de Seguros
> y Reaseguros, S.L.U.
> Calle San Vicente Ferrer 8, 18005 - Granada
> +34 958 521 546 www.bmsgroup.com<https://url.uk.m.mimecastprotect.com/s/si4RC6RqZF3z2wZc5sph5XGpr?domain=bmsgroup.com>
>
>
>
> @bmsgroup
>
> Join us on
>
>
> -----Mensaje original-----
> De: Francisco González <[email-masked]<mailto:[email-masked]>>
> Enviado el: jueves, 27 de marzo de 2025 17:50
> Para: Maria del Carmen Moral <[email-masked]<mailto:[email-masked]>>;
> Paloma Valenzuela - Calidad y Mantenimiento - Ovejas Negras Company
> <[email-masked]<mailto:[email-masked]>>
> CC: Anaïs <[email-masked]<mailto:[email-masked]>>
> Asunto: RE: INCIDENCIA CASA OZAMA - TECHO BAÑOS JARDIN
>
> Buenas tardes Paloma,
>
> Adjunto email que acabamos de enviar a Anaïs indicando que la
> compañera @Maria del Carmen Moral será la tramitadora del siniestro.
>
> Asignaremos un perito que valore los daños.
>
> Debeis actuar como si no tuvierais seguro, es decir, reparar lo antes
> posible previa fotografía de todos los daños que vayamos a reclamar
> con el fin reestablecer la normalidad del local lo antes posible y
> mandarnos facturas.
>
> Adelantaros que la reparación del origen, impermeabilización de la
> cubierta, no queda garantizado en ninguna Cía de Seguros al entender
> que es falta de mantenimiento.
>
>
> Saludos.
>
> Francisco González Carrión
> Claims Manager
>
> Directo: +34 954 286 216 (ext.308)
> Móvil: +34 670 085 021
> Email: [email-masked]<mailto:[email-masked]>
>
>
> BMS Mediación Iberia Correduría de Seguros y Reaseguros, S.L.U.
> Avenida de la Palmera 29, 41013 - Sevilla
> T: +34 954 286 216 www.bmsgroup.com<https://url.uk.m.mimecastprotect.com/s/si4RC6RqZF3z2wZc5sph5XGpr?domain=bmsgroup.com>
>
>
>
> @bmsgroup
>
> Join us on
>
>
>
>
> -----Mensaje original-----
> De: Enrique Belda <[email-masked]<mailto:[email-masked]>> Enviado el: jueves, 27
> de marzo de 2025 16:20
> Para: Francisco González <[email-masked]<mailto:[email-masked]>>
> Asunto: RV: INCIDENCIA CASA OZAMA - TECHO BAÑOS JARDIN
>
>
>
>
> ________________________________________
> De: Paloma Valenzuela - Calidad y Mantenimiento - Ovejas Negras
> Company <[email-masked]<mailto:[email-masked]>>
> Enviados: jueves, 27 de marzo de 2025 16:20:14 (UTC+01:00) Brussels,
> Copenhagen, Madrid, Paris
> Para: 'Anaïs'; Pablo Porres; Enrique Belda; Francisco González
> Asunto: RE: INCIDENCIA CASA OZAMA - TECHO BAÑOS JARDIN
>
> Email originated externally.
>
> Buenas tardes, entiendo que el seguro debe mandar a un perito a
> valorar el daño y o bien enviar al reparador o pedirnos que reparemos
> nosotros y les enviemos la factura.
> Si por favor podéis confirmar cual es el procedimiento correcto a
> seguir os lo agradeceríamos.
> Un saludo.
>
> __
>
> Paloma Valenzuela
>
> Departamento Calidad
>
>
>
> -----Mensaje original-----
> De: Anaïs <[email-masked]<mailto:[email-masked]>>
> Enviado el: jueves, 27 de marzo de 2025 15:30
> Para: [email-masked]<mailto:[email-masked]>; [email-masked]<mailto:[email-masked]>;
> [email-masked]<mailto:[email-masked]>
> Asunto: Re: INCIDENCIA CASA OZAMA - TECHO BAÑOS JARDIN
>
> Buenas tardes,
>
> El jueves pasado, día jueves 20 de marzo del 2025, sobre las 7h de la
> mañana, un empleado del restaurante Casa Ozama se encontró el techo de
> pladur de los baños del jardín descolgado y en el suelo.
>
> Durante las fuertes lluvias, la azotea que se encuentra encima de los
> baños empezó a atascarse y se infiltró agua por el techo del baño,
> dejando fuera de servicio una de las unidades sanitarias.
>
> Pero al no dejar de llover, al parecer el techo se fue llenando poco a
> poco hasta caerse al suelo este último jueves (adjunto imagenes).
>
> He pedido presupuesto para impermeabilización de la azotea. Una vez
> arreglado el tema de infiltración, también tendremos que arreglar y
> pintar el pladur del techo del baño.
>
> Mi duda es si tengo que seguir con los tramites para luego mandaros
> las facturas correspondientes o si teneis que mandar alguién del
> seguro, perito, o albañil a verlo primero.
>
> Gracias,
>
> Saludos,
>
> Anaïs.
>
>
>
> ---
>
>
> El 2025-03-11 12:48, Anaïs escribió:
>> Buenos días,
>>
>> Hemos tenido que cambiar una panel de la puerta de cristal automática
>> en Casa Ozama porque un cliente la partió por accidente.
>>
>> Adjunto foto de la puerta rota y factura de la reparación.
>>
>> Ya me comentan si necesitan información añadida y si lo puede cubrir
>> el seguro.
>>
>> Gracias de antemano,
>>
>> Anaïs.
>
> Este correo electrónico, así como sus adjuntos, es confidencial y
> puede contener información sujeta a copyright o legalmente
> confidencial. Puede ser leído, copiado y utilizado tan solo por el
> destinatario de este. Si usted lo ha recibido por error queda
> informado por la presente de que cualquier difusión, distribución o
> copia está estrictamente prohibida. Si ha recibido este correo por
> error por favor notifíquelo al remitente inmediatamente y destruya el
> mensaje con todas sus copias y adjuntos. La seguridad y fiabilidad del
> correo electrónico no está asegurada. Adicionalmente, no se aceptará
> responsabilidad de ningún tipo por posibles virus y es su
> responsabilidad escanear cualquier archivo adjunto. Le informamos que
> por motivos empresariales lo correos electrónicos, tanto recibidos
> como enviados, son monitoreados y archivados.
>
> BMS Mediación Iberia Correduría de Seguros y Reaseguros S.L.U. es el
> responsable del tratamiento de sus datos de carácter personal. Puede
> ponerse en contacto con nosotros en nuestra dirección postal así como
> a través de nuestro Responsable de Protección de datos en la dirección
> de correo electrónico: [email-masked]<mailto:[email-masked]>. También puede usar
> esta dirección de correo electrónico para ejercitar cualquiera de sus
> derechos reconocidos en la legislación sobre protección de datos.
> Trataremos sus datos de carácter personal de conformidad con la
> normativa de aplicación y conforme a nuestra política de protección de
> datos. Puede consultar la información adicional y detallada sobre
> nuestra Política de Protección de Datos solicitando que le facilitemos
> una copia de la misma en la dirección de correo
> [email-masked]<mailto:[email-masked]>. Trataremos sus datos de carácter
> personal con la finalidad de remitirle la información solicitada por
> Usted así como para incluirlos en nuestras bases de datos al objeto de
> gestionar la suscripción de potenciales contratos de seguro objeto de
> la información solicitada. Puede oponerse a este tratamiento de sus
> datos con fines comerciales en cualquier momento comunicándonoslo a
> través del correo electrónico [email-masked]<mailto:[email-masked]>. No
> transferiremos sus datos personales a terceros a menos que la ley nos
> lo exija expresamente o lo necesitemos para poder proveerle nuestros
> servicios. Podríamos trasferir sus datos personales a países fuera de
> la EEA como, específicamente, Reino Unido donde la legislación sobre
> protección de datos podría no ofrecer el mismo nivel de protección. No
> obstante, sus datos personales serán adecuadamente protegidos por
> cláusulas contractuales aprobadas por la Comisión Europea y normas
> corporativas apropiadas.
>
> Así mismo, le comunicamos que para atender y resolver las quejas y
> reclamaciones, BMS Mediación Iberia Correduría de Seguros y Reaseguros
> S.L.U. dispone de un Servicio de Atención al Cliente externalizado en
> INADE, Instituto Atlántico del Seguro, S.L., con domicilio C/La Paz 2,
> Bajo 36202 - Vigo (PONTEVEDRA) y correo electrónico
> [email-masked]<mailto:[email-masked]>. Dicho Servicio tiene la obligación de
> resolver dichas quejas o reclamaciones en el plazo máximo de un mes en
> caso de que usted tenga la consideración de “consumidor” y de dos
> meses en el resto de supuestos. Si dicha resolución no fuera del
> agrado del Cliente, podrá dirigirse al Servicio de Reclamaciones de la
> Dirección General de Seguros y Fondos de Pensiones, siendo
> imprescindible para ello acreditar haber formulado la queja o
> reclamación, por escrito, ante el Servicio de Atención al Cliente de
> la Correduría.
>
> BMS Mediación Iberia Correduría de Seguros y Reaseguros S.L.U., con
> domicilio social en Paseo de la Castellana 28, Entreplanta, 28046
> Madrid, España, con CIF B-88053186 está inscrita en el Registro de
> Mediadores de Seguros y Reaseguros de la Dirección General de Seguros
> y Fondos de Pensiones con las claves nº J-3606 para seguro directo y
> RJ-0081 para reaseguro. Dicho Registro es público y puede consultarse
> en la página web www.dgsfp.mineco.es<https://url.uk.m.mimecastprotect.com/s/nQ6hC7Lr4uPl57nIqtkhokGAj?domain=dgsfp.mineco.es>. Asimismo, se encuentra inscrita
> en el Registro Mercantil de Madrid, Tomo 37588, Folio 82, Hoja
> M-669943. BMS Mediación Iberia Correduría de Seguros y Reaseguros
> S.L.U. tiene concertado un Seguro de Responsabilidad Civil y la
> Capacidad Financiera legalmente establecida en el Real Decreto-ley
> 3/2020, de 4 de febrero.
>
> BMS Group Ltd is authorised and regulated by the Financial Conduct
> Authority (No.309686). Registered in England at One America Square,
> London, EC3N 2LS (No. 1479949). Accredited Lloyd's Broker. For
> information about how BMS Group Limited may process your personal
> information in connection with its insurance related activities please
> read the Insurance Market Data Handling section, available at
> http://www.bmsgroup.com/data-privacy<https://url.uk.m.mimecastprotect.com/s/khg6C86v4cJ1V4BCwuOhyBV2w?domain=bmsgroup.com> Q Please consider the environment
> before printing this e-mail.
>
> Este correo electrónico, así como sus adjuntos, es confidencial y
> puede contener información sujeta a copyright o legalmente
> confidencial. Puede ser leído, copiado y utilizado tan solo por el
> destinatario de este. Si usted lo ha recibido por error queda
> informado por la presente de que cualquier difusión, distribución o
> copia está estrictamente prohibida. Si ha recibido este correo por
> error por favor notifíquelo al remitente inmediatamente y destruya el
> mensaje con todas sus copias y adjuntos. La seguridad y fiabilidad del
> correo electrónico no está asegurada. Adicionalmente, no se aceptará
> responsabilidad de ningún tipo por posibles virus y es su
> responsabilidad escanear cualquier archivo adjunto. Le informamos que
> por motivos empresariales lo correos electrónicos, tanto recibidos
> como enviados, son monitoreados y archivados.
>
> BMS Mediación Iberia Correduría de Seguros y Reaseguros S.L.U. es el
> responsable del tratamiento de sus datos de carácter personal. Puede
> ponerse en contacto con nosotros en nuestra dirección postal así como
> a través de nuestro Responsable de Protección de datos en la dirección
> de correo electrónico: [email-masked]<mailto:[email-masked]>. También puede usar
> esta dirección de correo electrónico para ejercitar cualquiera de sus
> derechos reconocidos en la legislación sobre protección de datos.
> Trataremos sus datos de carácter personal de conformidad con la
> normativa de aplicación y conforme a nuestra política de protección de
> datos. Puede consultar la información adicional y detallada sobre
> nuestra Política de Protección de Datos solicitando que le facilitemos
> una copia de la misma en la dirección de correo
> [email-masked]<mailto:[email-masked]>. Trataremos sus datos de carácter
> personal con la finalidad de remitirle la información solicitada por
> Usted así como para incluirlos en nuestras bases de datos al objeto de
> gestionar la suscripción de potenciales contratos de seguro objeto de
> la información solicitada. Puede oponerse a este tratamiento de sus
> datos con fines comerciales en cualquier momento comunicándonoslo a
> través del correo electrónico [email-masked]<mailto:[email-masked]>. No
> transferiremos sus datos personales a terceros a menos que la ley nos
> lo exija expresamente o lo necesitemos para poder proveerle nuestros
> servicios. Podríamos trasferir sus datos personales a países fuera de
> la EEA como, específicamente, Reino Unido donde la legislación sobre
> protección de datos podría no ofrecer el mismo nivel de protección. No
> obstante, sus datos personales serán adecuadamente protegidos por
> cláusulas contractuales aprobadas por la Comisión Europea y normas
> corporativas apropiadas.
>
> Así mismo, le comunicamos que para atender y resolver las quejas y
> reclamaciones, BMS Mediación Iberia Correduría de Seguros y Reaseguros
> S.L.U. dispone de un Servicio de Atención al Cliente externalizado en
> INADE, Instituto Atlántico del Seguro, S.L., con domicilio C/La Paz 2,
> Bajo 36202 - Vigo (PONTEVEDRA) y correo electrónico
> [email-masked]<mailto:[email-masked]>. Dicho Servicio tiene la obligación de
> resolver dichas quejas o reclamaciones en el plazo máximo de un mes en
> caso de que usted tenga la consideración de “consumidor” y de dos
> meses en el resto de supuestos. Si dicha resolución no fuera del
> agrado del Cliente, podrá dirigirse al Servicio de Reclamaciones de la
> Dirección General de Seguros y Fondos de Pensiones, siendo
> imprescindible para ello acreditar haber formulado la queja o
> reclamación, por escrito, ante el Servicio de Atención al Cliente de
> la Correduría.
>
> BMS Mediación Iberia Correduría de Seguros y Reaseguros S.L.U., con
> domicilio social en Paseo de la Castellana 28, Entreplanta, 28046
> Madrid, España, con CIF B-88053186 está inscrita en el Registro de
> Mediadores de Seguros y Reaseguros de la Dirección General de Seguros
> y Fondos de Pensiones con las claves nº J-3606 para seguro directo y
> RJ-0081 para reaseguro. Dicho Registro es público y puede consultarse
> en la página web www.dgsfp.mineco.es<https://url.uk.m.mimecastprotect.com/s/nQ6hC7Lr4uPl57nIqtkhokGAj?domain=dgsfp.mineco.es>. Asimismo, se encuentra inscrita
> en el Registro Mercantil de Madrid, Tomo 37588, Folio 82, Hoja
> M-669943. BMS Mediación Iberia Correduría de Seguros y Reaseguros
> S.L.U. tiene concertado un Seguro de Responsabilidad Civil y la
> Capacidad Financiera legalmente establecida en el Real Decreto-ley
> 3/2020, de 4 de febrero.
>
> BMS Group Ltd is authorised and regulated by the Financial Conduct
> Authority (No.309686). Registered in England at One America Square,
> London, EC3N 2LS (No. 1479949). Accredited Lloyd's Broker. For
> information about how BMS Group Limited may process your personal
> information in connection with its insurance related activities please
> read the Insurance Market Data Handling section, available at
> http://www.bmsgroup.com/data-privacy<https://url.uk.m.mimecastprotect.com/s/khg6C86v4cJ1V4BCwuOhyBV2w?domain=bmsgroup.com> Q Please consider the environment
> before printing this e-mail.
>
> Este correo electrónico, así como sus adjuntos, es confidencial y
> puede contener información sujeta a copyright o legalmente
> confidencial. Puede ser leído, copiado y utilizado tan solo por el
> destinatario del mismo. Si usted lo ha recibido por error queda
> informado por la presente de que cualquier difusión, distribución o
> copia está estrictamente prohibida. Si ha recibido este correo por
> error por favor notifíquelo al remitente inmediatamente y destruya el
> mensaje con todas sus copias y adjuntos. La seguridad y fiabilidad del
> correo electrónico no está asegurada. Adicionalmente, no se aceptará
> responsabilidad de ningún tipo por posibles virus y es su
> responsabilidad escanear cualquier archivo adjunto. Le informamos que
> por motivos empresariales lo correos electrónicos, tanto recibidos
> como enviados, son monitoreados y archivados.
>
> BMS Mediación Iberia Correduría de Seguros y Reaseguros S.L.U. es el
> responsable del tratamiento de sus datos de carácter personal. Puede
> ponerse en contacto con nosotros en nuestra dirección postal así como
> a través de nuestro Responsable de Protección de datos en la dirección
> de correo electrónico: [email-masked]<mailto:[email-masked]>. También puede usar
> esta dirección de correo electrónico para ejercitar cualquiera de sus
> derechos reconocidos en la legislación sobre protección de datos.
> Trataremos sus datos de carácter personal de conformidad con la
> normativa de aplicación y conforme a nuestra política de protección de
> datos. Puede consultar la información adicional y detallada sobre
> nuestra Política de Protección de Datos solicitando que le facilitemos
> una copia de la misma en la dirección de correo
> [email-masked]<mailto:[email-masked]>. Trataremos sus datos de carácter
> personal con la finalidad de remitirle la información solicitada por
> Usted así como para incluirlos en nuestras bases de datos al objeto de
> gestionar la suscripción de potenciales contratos de seguro objeto de
> la información solicitada. Puede oponerse a este tratamiento de sus
> datos con fines comerciales en cualquier momento comunicándonoslo a
> través del correo electrónico [email-masked]<mailto:[email-masked]>. No
> transferiremos sus datos personales a terceros a menos que la ley nos
> lo exija expresamente o lo necesitemos para poder proveerle nuestros
> servicios. Podríamos trasferir sus datos personales a países fuera de
> la EEA como, específicamente, Reino Unido donde la legislación sobre
> protección de datos podría no ofrecer el mismo nivel de protección. No
> obstante, sus datos personales serán adecuadamente protegidos por
> cláusulas contractuales aprobadas por la Comisión Europea y normas
> corporativas apropiadas.
>
> Así mismo, le comunicamos que para atender y resolver las quejas y
> reclamaciones, BMS Mediación Iberia Correduría de Seguros y Reaseguros
> S.L.U. dispone de un Servicio de Atención al Cliente externalizado en
> INADE, Instituto Atlántico del Seguro, S.L., con domicilio C/La Paz 2,
> Bajo 36202 - Vigo (PONTEVEDRA) y correo electrónico
> [email-masked]<mailto:[email-masked]>. Dicho Servicio tiene la obligación de
> resolver dichas quejas o reclamaciones en el plazo máximo de un mes en
> caso de que usted tenga la consideración de “consumidor” y de dos
> meses en el resto de supuestos. Si dicha resolución no fuera del
> agrado del Cliente, podrá dirigirse al Servicio de Reclamaciones de la
> Dirección General de Seguros y Fondos de Pensiones, siendo
> imprescindible para ello acreditar haber formulado la queja o
> reclamación, por escrito, ante el Servicio de Atención al Cliente de
> la Correduría. .
> .
> BMS Mediación Iberia Correduría de Seguros y Reaseguros S.L.U., con
> domicilio social en Paseo de la Castellana 28, Entreplanta, 28046
> Madrid, España, con CIF B-88053186 está inscrita en el Registro de
> Mediadores de Seguros y Reaseguros de la Dirección General de Seguros
> y Fondos de Pensiones con las claves nº J-3606 para seguro directo y
> RJ-0081 para reaseguro. Dicho Registro es público y puede consultarse
> en la página web www.dgsfp.mineco.es<https://url.uk.m.mimecastprotect.com/s/nQ6hC7Lr4uPl57nIqtkhokGAj?domain=dgsfp.mineco.es>. Asimismo, se encuentra inscrita
> en el Registro Mercantil de Madrid, Tomo 37588, Folio 82, Hoja
> M-669943. BMS Mediación Iberia Correduría de Seguros y Reaseguros
> S.L.U. tiene concertado un Seguro de Responsabilidad Civil y la
> Capacidad Financiera legalmente establecida en el Real Decreto-ley
> 3/2020, de 4 de febrero. .
> .
> Para más información sobre BMS en Iberia por favor visite
> iberia.bmsgroup.com.
> .
> P Please consider the environment before printing this e-mail. .
> BMS Group Ltd is authorised and regulated by the Financial Conduct
> Authority (No.309686) .
> Registered in England at One America Square, London, EC3N 2LS (No.
> 1479949) .
> Accredited Lloyd's Broker.
> For information about how BMS Group Limited may process your personal
> information in connection with its insurance related activities please
> read the Insurance Market Data Handling section, available at
> http://www.bmsgroup.com/data-privacy<https://url.uk.m.mimecastprotect.com/s/khg6C86v4cJ1V4BCwuOhyBV2w?domain=bmsgroup.com>